Subject: Rubiaceae

From: [email-masked] (Jennifer M. Thompson)
Date: 12 Jun 1996 17:02:46 GMT

Is there a classification of the family Rubiaceae in North America that 
lists tribes and the genera that are included in them?  I am involved in 
a weed biocontrol study on False Cleavers and I need to make up a test 
plant list with the species of the Rubiaceae that are as closely related 
to Galium spurium and Galium aparine as possible.

Thanks,

Jennifer